#tabs1 li:nth-child(1) { background: url(../img/act1/SB_S_G11_U02_L08act1-16.png) no-repeat 50px 60px; }


#tabs1 p{ 
    color: #A15F04;
    top: 130px;
    left: 80px;
    font-size: 1.5em;
    line-height: 1.1em;
 }
#tabs1 p:nth-child(2){ 
    top: 250px;
    left: 140px;
    color: #605F5D;
}

.buttons{ top: 560px; left: 1140px; }
.buttons:before{
	content: "Ver Video";
	position: absolute;
	font-style: italic;
	font-size: 0.8em;
	top: 10px;
	left: -100px;
}

.buttons.last{ left: 30px; }
.buttons.last:before{
	content: "Regresar";
    -moz-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);	
}




#tabs2{ background: url(../img/act1/SB_S_G11_U02_L08act1-18.png) no-repeat center 50px; }
#tabs2 p{
    top: 230px;
    left: 380px;
    font-size: 1.5em;
    color: #4D5C6D;	
}






#tabs3 .box2{
    top: 80px; 
    left: 0;
    width: 1250px; 
    text-align: center;
}
#tabs3 .box2 > div{ 
    display:  inline-block; 
    margin: 50px 20px;
    cursor: pointer;
} 

#tabs3 .box1{
    top: 360px; 
    left: 0;
    width: 1250px; 
    text-align: center;
    position: absolute;
}
#tabs3 .box1 > span{ 
    display:  inline-block; 
    position: relative;
    margin: 20px;
} 
#tabs3 .box1 > span > em{ 
    display: block;
    background: #DBF0F4;
    padding: 5px 10px;
    font-style: normal;
    color: #1D70B7;
}